Commit 235e09c6 authored by Cédric Boutillier's avatar Cédric Boutillier

Bump Standards-Version to 4.3.0 (no changes needed)

parent 1daef978
......@@ -15,7 +15,7 @@ Build-Depends: debhelper (>= 9~),
ruby-prawn-manual-builder (>= 0.2.0~),
ruby-rspec,
ruby-ttfunk (>= 1.5~)
Standards-Version: 3.9.8
Standards-Version: 4.3.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-prawn.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-prawn
Homepage: http://prawnpdf.org
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment